Unity 5.0(1)

Unanswered Question
May 31st, 2008

I just upgraded to unity 5 from 4.0(5)

I also changed the partner exchange on unity. however when the users tries to retrieve the messages from the phone, they get a greeting that says "you messages are not available" and on the event viewr there are quite a few erros



eventID: 30012

an occured which prevents successful exchangre access by AvUMRSyncSvr via MAPI

this is tipycally an indication of configuration issues with unity, exchange or the MAPI Subsystem ...

do you know how to solve this ?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
thisisshanky Sat, 05/31/2008 - 06:39

In the Unity Install guide, there are certain Exchange permissions that need to be set properly. Have you verified this ?


This Discussion